# Interface PBMClipperParameter

interface PBMClipperParameter {
clippingBoxMatrix: Matrix4;
floorIndex?: number;
}

- Defined in lib/five/model/materials/pbmMaterial.ts:322

##### Index

### Properties

clippingBoxMatrix
floorIndex?

## Properties

### clippingBoxMatrix

clippingBoxMatrix: Matrix4

- Defined in lib/five/model/materials/pbmMaterial.ts:323

### `Optional` floorIndex

floorIndex?: number

- Defined in lib/five/model/materials/pbmMaterial.ts:324